/* background kontak*/
.bg-primary {
    background-color: rgb(245,237,233) !important;
    margin-top: 30px;
    margin-bottom: 20px;
}



/* background foto home */
.color-me  {
    background-color: rgb(211, 203, 181);
    padding-bottom: 10px;
    
}

.color-me2{
    background-color: #ffffff;
    padding-bottom: 10px;
}

/* tulisan tentang diri  */
.spasi{
    margin-top: 115px;
}

.about{
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.about h1{
    color: rgb(174, 123, 47);
    font-size: 25px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    line-height: 1.5;
    
    
}
/* font hobi */
.hobi{
    color: rgb(174,123,47);
    margin-bottom: 0%;
    font-size: 100px;
    margin-top: 70px;
}

.experience{
    color: rgb(174, 123, 47);
    font-size: medium;
    line-height: 1.2;
    margin-right: 16px;
}

.letakdiri{
    margin-left: 1px;
}
 .copyright{
     
     font-size: small;
     margin-top: 40px;
     padding-top: 30px;
     line-height: 30px;
 }

 #warnacopyright{
    background-color:#F0F0F0 ;
 }


 .font{
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
 }

/* skills.html */

 .imgfont {
    background-color: rgb(218, 216, 216);
    margin-top: 200px;
    margin-bottom: auto;
    word-spacing: 5px;
  }
  .fontcolor{
    color: rgb(174, 123, 47);
  }

.center {
display: block;
margin-left: auto;
margin-right: auto;
}
#Interests {
    width: 75%;
    height: 100%;
    }


#center {
display: block;
margin-left: auto;
margin-right: auto;
}

.justcolor{
    background-color: rgb(174,123,47)
}
    
        